[Idiot here] Updated 3DS before Acekard.

Discussion in '3DS - Flashcards & Custom Firmwares' started by vika09, Jul 6, 2011.

Jul 6, 2011
  1. vika09
    OP

    Newcomer vika09 Member

    Joined:
    May 25, 2011
    Messages:
    11
    Location:
    Singapore
    Country:
    United Kingdom
    Yeah...

    As the title suggests I updated my 3DS to the 2.1.0-3U firmware BEFORE I updated the AK2i firmware (v2?).

    Now, I know this means that I am stuck. But will a future release help me, or is it time for me to get a new Acekard?

    Thanks for the help!
     
  2. AlanJohn

    Member AlanJohn くたばれ

    Joined:
    Jan 6, 2011
    Messages:
    3,425
    Location:
    Canada,New Jersey
    Country:
    Ukraine
    You need to run the update from a DSi or DS lite or even a DS PHAT.
     
  3. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    no future update will help you

    why get new acekard?

    just find someone with a DSL or a DSi on older firmware and update from there
     
  4. vika09
    OP

    Newcomer vika09 Member

    Joined:
    May 25, 2011
    Messages:
    11
    Location:
    Singapore
    Country:
    United Kingdom
    Hmmm. Ok.

    Could someone then quickly take me through the firmware updating process?

    I get the 1.8.7 AKAIO software, then the v2 firmware update (named: ak2ifw_update_3ds_v2_DSi) and then place that file where?

    Inside the __aio folder? or just the root folder?
     
  5. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    just in the Root

    theres 2 .nds files

    1 if updating using DSi
    1 if updating from DSLite/Phat

    you only need to place in the root the one you need
     
  6. vika09
    OP

    Newcomer vika09 Member

    Joined:
    May 25, 2011
    Messages:
    11
    Location:
    Singapore
    Country:
    United Kingdom
    Ah ok,

    So for my 3DS (for which I have to use a DSI/DSI Phat) I have to use the DSi update (seeing as I own a 3DS).

    I guess I got this.

    Now to find a person with a DSi in Singapore willing to stick an acekard into it...
     
  7. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    the update file is for the device your planning to update it on not the end result device

    so if your planning to use it on your 3DS but are updating on a DS Phat you use the "ak2ifw_update_3ds_v2_DSL.nds" file
     
  8. dicamarques

    Member dicamarques Definitely not Bruce Wayne.

    Joined:
    Jun 25, 2010
    Messages:
    1,012
    Location:
    Your computer's Recycle Bin
    Country:
    Portugal
    But i once update my ak2i with the dsi version on a ds phat and there was no problem.
    The diference between the two files are that the dsl version you can flash multiple carts and unbrick if you have it bricked, and the dsi version theres no cart swap
     
  9. vika09
    OP

    Newcomer vika09 Member

    Joined:
    May 25, 2011
    Messages:
    11
    Location:
    Singapore
    Country:
    United Kingdom
    Ok thanks! Will try to find a DS now... [​IMG]
     
  10. vika09
    OP

    Newcomer vika09 Member

    Joined:
    May 25, 2011
    Messages:
    11
    Location:
    Singapore
    Country:
    United Kingdom
    ARGH. This is annoying, can't find anyone with a pre-3DS console... everyone around me has upgraded...
     
  11. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    you shouldn't double post so you bump your thread

    you could check if there 3ds is still not updated

    always go into a store and ask if you can try out a pre-owned console
    take a friend to distract them while you update in it
     
  12. Woodhouse

    Newcomer Woodhouse Advanced Member

    Joined:
    Jun 20, 2011
    Messages:
    65
    Country:
    United Kingdom
    Find a nearest store, borrow a DS/DSi , give them a few dollors, update your acekard......
     
  13. brandonspikes

    Member brandonspikes King Erazer

    Joined:
    May 30, 2010
    Messages:
    1,509
    Location:
    New York
    Country:
    United States
    Buy a used DS from gamestop and return it.
     
  14. KingBlank

    Member KingBlank King of Nothing

    Joined:
    Sep 17, 2008
    Messages:
    517
    Location:
    New Zealand
    Country:
    New Zealand
    Yah wouldent have this problem if you had a M3 Zero, they come with a cabal to plug into the computer to update their firmware, its very usefull.
     
  15. dicamarques

    Member dicamarques Definitely not Bruce Wayne.

    Joined:
    Jun 25, 2010
    Messages:
    1,012
    Location:
    Your computer's Recycle Bin
    Country:
    Portugal
    iEVO has it too!
     
  16. vika09
    OP

    Newcomer vika09 Member

    Joined:
    May 25, 2011
    Messages:
    11
    Location:
    Singapore
    Country:
    United Kingdom
    Hmmm. I might and just go ahead and get a M3 Zero. At 17 pounds its a lot cheaper than buying a used Lite/DSI and lot less hassle than finding someone willing to loan out a console.
     
  17. Nathanaël

    Member Nathanaël GBAtemp Regular

    Joined:
    Jul 5, 2011
    Messages:
    274
    Country:
    Nauru
    Yeah. But no blocklbuster game released in the past two years will work on this M3i Zero. That might be a problem for some people.
     
  18. kotaro_14

    Newcomer kotaro_14 Member

    Joined:
    Jun 11, 2011
    Messages:
    41
    Country:
    United States
    Singapore doesn't have a Gamestop...
     

Share This Page